@charset "utf-8";
.chat p:nth-of-type(2) {
  display: none;
}
#c2 {
	clear: both;
	background-image: url(/images/home/top-course-seasonal.jpg);
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c124 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c124 h3,
#c124 div {
	text-align: left;
}
#c109 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c109 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c109 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c107 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c73 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c73 h2,
#c73 div {
	text-align: left;
}
#c76 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c76 h3,
#c76 div {
	text-align: left;
}
#c74 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c74 a.itext, #c74 img, #c74 video {
	width: 720px;
	height: 1000px;
}
#c75 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c75 dl dt {
	width: 25%;
}
#c75 dl dd {
	width: 75%;
}
#c126 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c127 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c127 h3,
#c127 div {
	text-align: left;
}
#c128 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c129 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c129 a.itext, #c129 img, #c129 video {
	width: 1080px;
	height: 720px;
}
#c130 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c131 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c131 h3,
#c131 div {
	text-align: left;
}
#c77 {
	clear: both;
	background-image: url(/images/menu/course/img_course-Autumn2026_1.jpg);
	margin:    ;
	padding:    ;
}
#c111 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c111 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c111 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c92 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c78 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c78 h2,
#c78 div {
	text-align: left;
}
#c79 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c80 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c80 h3,
#c80 div {
	text-align: left;
}
#c81 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c82 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c82 a.itext, #c82 img, #c82 video {
	width: 1080px;
	height: 720px;
}
#c83 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c84 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c85 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c85 h3,
#c85 div {
	text-align: left;
}
#c86 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c87 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c87 a.itext, #c87 img, #c87 video {
	width: 1080px;
	height: 720px;
}
#c88 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c90 {
	clear: both;
	background-image: url(/images/menu/course/img_course-Autumn2026_Pairing1-1.jpg);
	margin:    ;
	padding:    ;
}
#c112 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c112 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c112 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c106 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c93 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c93 h2,
#c93 div {
	text-align: left;
}
#c96 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c96 h3,
#c96 div {
	text-align: left;
}
#c94 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c94 a.itext, #c94 img, #c94 video {
	width: 720px;
	height: 1000px;
}
#c95 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c95 dl dt {
	width: 25%;
}
#c95 dl dd {
	width: 75%;
}
#c133 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c134 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c134 h3,
#c134 div {
	text-align: left;
}
#c135 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c136 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c136 a.itext, #c136 img, #c136 video {
	width: 1080px;
	height: 720px;
}
#c137 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c138 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c138 h3,
#c138 div {
	text-align: left;
}
#c97 {
	clear: both;
	background-image: url(/images/menu/course/img_course-Autumn2026_2.jpg);
	margin:    ;
	padding:    ;
}
#c113 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c113 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c113 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c99 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c100 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c100 h2,
#c100 div {
	text-align: left;
}
#c101 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c102 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c102 h3,
#c102 div {
	text-align: left;
}
#c103 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c104 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c104 a.itext, #c104 img, #c104 video {
	width: 1080px;
	height: 720px;
}
#c105 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c110 {
	clear: both;
	background-image: url(/images/menu/course/img_course-Autumn2026_Pairing2.jpg);
	margin:    ;
	padding:    ;
}
#c18 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: left;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c39 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c39 > div:nth-of-type(1) img {
	width: 568px;
}
#c39 > div:nth-of-type(2) img {
	width: 960px;
}
#c39 > div:nth-of-type(3) img {
	width: 960px;
}
#c51 {
	clear: both;
	background-color: #e0e0e0;
	margin: 50px auto 0px auto;
	padding: 30px 30px 30px 30px;
}
#c51 h3,
#c51 div {
	text-align: left;
}
#c118 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c118 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c118 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c122 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c121 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 h2,
#c5 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c8 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c8 > div:nth-of-type(1) img {
	width: 400px;
}
#c8 > div:nth-of-type(2) img {
	width: 400px;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 dl dt {
	width: 20%;
}
#c6 dl dd {
	width: 80%;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c123 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c120 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c12 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 h2,
#c20 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c21 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c21 > div:nth-of-type(1) img {
	width: 400px;
}
#c21 > div:nth-of-type(2) img {
	width: 400px;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 dl dt {
	width: 20%;
}
#c22 dl dd {
	width: 80%;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: left;
}
#c46 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c119 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c67 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c25 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c26 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 h2,
#c26 div {
	text-align: left;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c27 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c27 > div:nth-of-type(1) img {
	width: 400px;
}
#c27 > div:nth-of-type(2) img {
	width: 400px;
}
#c27 > div:nth-of-type(3) img {
	width: 400px;
}
#c27 > div:nth-of-type(4) img {
	width: 400px;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 dl dt {
	width: 20%;
}
#c28 dl dd {
	width: 80%;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 h3,
#c29 div {
	text-align: left;
}
#c47 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c68 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c66 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c32 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 h2,
#c13 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c14 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c14 > div:nth-of-type(1) img {
	width: 400px;
}
#c14 > div:nth-of-type(2) img {
	width: 400px;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 dl dt {
	width: 20%;
}
#c15 dl dd {
	width: 80%;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: left;
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c65 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c50 {
	clear: both;
	display: none;
	background-color: #e0e0e0;
	margin: 50px auto 0 auto;
	padding: 30px 30px 30px 30px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c124 {
}
#c109 {
}
#c109 {
}
#c107 {
}
#c73 {
}
#c76 {
}
#c74 {
}
#c75 {
}
#c126 {
}
#c127 {
}
#c128 {
}
#c129 {
}
#c130 {
}
#c131 {
}
#c77 {
}
#c111 {
}
#c111 {
}
#c92 {
}
#c78 {
}
#c79 {
}
#c80 {
}
#c81 {
}
#c82 {
}
#c83 {
}
#c84 {
}
#c85 {
}
#c86 {
}
#c87 {
}
#c88 {
}
#c89 {
}
#c90 {
}
#c112 {
}
#c112 {
}
#c106 {
}
#c93 {
}
#c96 {
}
#c94 {
}
#c95 {
}
#c133 {
}
#c134 {
}
#c135 {
}
#c136 {
}
#c137 {
}
#c138 {
}
#c97 {
}
#c113 {
}
#c113 {
}
#c99 {
}
#c100 {
}
#c101 {
}
#c102 {
}
#c103 {
}
#c104 {
}
#c105 {
}
#c110 {
}
#c18 {
}
#c39 {
}
#c39 {
}
#c51 {
}
#c118 {
}
#c118 {
}
#c122 {
	display: none;
}
#c121 {
}
#c5 {
}
#c8 {
}
#c8 {
}
#c6 {
}
#c9 {
}
#c40 {
}
#c123 {
	display: none;
}
#c120 {
	display: none;
}
#c12 {
}
#c20 {
}
#c21 {
}
#c21 {
}
#c22 {
}
#c23 {
}
#c46 {
}
#c119 {
	display: none;
}
#c67 {
	display: none;
}
#c25 {
}
#c26 {
}
#c27 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c47 {
}
#c68 {
	display: none;
}
#c66 {
	display: none;
}
#c32 {
}
#c13 {
}
#c14 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c45 {
}
#c65 {
	display: none;
}
#c50 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c124 {
}
#c109 {
}
#c109 {
}
#c107 {
}
#c73 {
}
#c76 {
}
#c74 {
}
#c74 img {
	width: 100%!important;
}
#c75 {
}
#c126 {
}
#c127 {
}
#c128 {
}
#c129 {
}
#c130 {
}
#c131 {
}
#c77 {
}
#c111 {
}
#c111 {
}
#c92 {
}
#c78 {
}
#c79 {
}
#c80 {
}
#c81 {
}
#c82 {
}
#c83 {
}
#c84 {
}
#c85 {
}
#c86 {
}
#c87 {
}
#c88 {
}
#c89 {
}
#c90 {
}
#c112 {
}
#c112 {
}
#c106 {
}
#c93 {
}
#c96 {
}
#c94 {
}
#c94 img {
	width: 100%!important;
}
#c95 {
}
#c133 {
}
#c134 {
}
#c135 {
}
#c136 {
}
#c137 {
}
#c138 {
}
#c97 {
}
#c113 {
}
#c113 {
}
#c99 {
}
#c100 {
}
#c101 {
}
#c102 {
}
#c103 {
}
#c104 {
}
#c105 {
}
#c110 {
}
#c18 {
}
#c39 {
}
#c39 {
}
#c51 {
}
#c118 {
}
#c118 {
}
#c122 {
	display: none;
}
#c121 {
}
#c5 {
}
#c8 {
}
#c8 {
}
#c6 {
}
#c9 {
}
#c40 {
}
#c123 {
	display: none;
}
#c120 {
	display: none;
}
#c12 {
}
#c20 {
}
#c21 {
}
#c21 {
}
#c22 {
}
#c23 {
}
#c46 {
}
#c119 {
	display: none;
}
#c67 {
	display: none;
}
#c25 {
}
#c26 {
}
#c27 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c47 {
}
#c68 {
	display: none;
}
#c66 {
	display: none;
}
#c32 {
}
#c13 {
}
#c14 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c45 {
}
#c65 {
	display: none;
}
#c50 {
	display: none;
}
}
